<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2025-02-20 11:25:13 --> Query error: MySQL server has gone away - Invalid query: SELECT *
FROM `user`
WHERE `username` = 'store'
AND `br_id` = '12345'
ERROR - 2025-02-20 11:25:13 --> Query error: MySQL server has gone away - Invalid query: SELECT *
FROM `user`
WHERE `username` = 'store'
AND `br_id` = '12345'
